*{
  margin: 0;
  background-color: black
}

@tailwind base;
@tailwind components;
@tailwind utilities;

.login{
  @apply flex flex-col justify-center bg-black w-full h-screen
}

.main{
  @apply flex flex-wrap justify-center pt-4 
}

.nav{
  @apply bg-black flex justify-between lg:justify-start items-center sticky top-0 border-b-slate-300 border-b-2 hover:border-[#87c436]
}
.nav__logo{
  @apply flex-initial p-2 w-2/5
}

.logo{
  @apply h-12 w-32 
} 

.logo__img{
  @apply w-full
}

.links{
  @apply lg:block hidden w-1/6 md:w-4/6
}

.links--txright{
  @apply text-right
}

.link{
  @apply text-white block font-bold hover:text-[#87c436] sm:p-5 pb-5 pt-5
}

.link-image{
  @apply text-white flex items-center  justify-center font-bold hover:text-[#87c436] 
}

.mobile{
  @apply block lg:hidden w-1/6 lg:w-4/6
}

.mobile__links{
  @apply w-full absolute z-50 left-0 text-center bg-black border-green-600 border-b-2
}

.mobile__links--hidden{
  @apply hidden
}

.menu{
  @apply flex items-center justify-center gap-5
}


.paragraph{
  @apply line-clamp-1 ml-2
}

.line{
  @apply block w-10 h-[3px] bg-[#ecf0f1] my-2.5 rounded transition-transform duration-500 
}

.logout{
  @apply border-4 rounded-full text-white font-bold py-2 px-4 hover:text-[#87c436] hover:border-[#87c436] transition duration-500
}

.favorite{
  @apply border-4 rounded-full text-white font-bold py-2 px-4 hover:text-[#87c436] hover:border-[#87c436] transition duration-500 self-center flex justify-center w-2/4 h-1/6 mt-2
}

/* .mobileLinks{
  @apply w-full absolute z-50 left-0 text-center bg-black
} */


.card{
  @apply flex flex-col m-5 w-56 h-[345px] text-white border-2 pt-3 border-green-600 rounded
}

.card__figure{
  @apply w-52 h-52 self-center
}